body, html { height: 100%; width: 100%; }
body { background-color:#f8f8f8; color: #777777; font-family: 'sans-serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; }
/*.animated.page-active { animation-duration: 1s; animation-fill-mode: both; }
@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.fadeIn.page-active {
  animation-name: fadeIn;
}*/
.container {
    max-width: 1070px;
}
a { -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; transition:all 200ms linear; cursor:pointer; text-decoration:none; }
a:hover, a:focus, a:active { outline:none; text-decoration:none; }
::-moz-selection { color: #fff; background:#e43b2c; }
::selection { color: #fff; background:#e43b2c; }
.clearfix-10 { display:block; clear:both; height:10px; }
.clearfix-20 { display:block; clear:both; height:20px; }
.clearfix-30 { display:block; clear:both; height:30px; }
.header { color:#363636; display:block; font-size: 48px; font-weight: normal; line-height:normal; padding:30px 0px; text-align:center; }
.header b { color:#de4c3d; }
.main { display:block; padding:30px 0px; }
.main__title { color: #1668ab; display:block; font-size: 32px; font-weight: bold; line-height:normal; margin:0px; padding:0px 0px 20px 0px; text-align:center; }
.main__subtitle { color: #928484; display:block; font-size: 21px; font-weight: bold; line-height:normal; margin:0px; padding:0px; text-align:center; }
.main__info { color: #928484; display:block; font-size: 18px; line-height:normal; margin:0px; padding:0px; text-align:center; }
.embed-responsive { border:1px solid #fff; box-shadow:0 0px 5px rgba(0, 0, 0, 0.4); }
.newsletter { background:#fff; border-bottom:5px solid #000; max-width:760px; padding:0px; margin:30px auto; text-align:center; padding:25px; text-align:center; }
.newsletter__title { display:block; font-size: 25px; font-weight: bold; line-height:normal; margin:0px; padding:0px; }
.newsletter__arrow { position:absolute; left:-60px; top:20px; }

.input-group { display:block; position:relative; padding-left:70px; }
.input-group__icon { display:block; position:absolute; left:0; top:0; max-width:40px; }

.form-large { background:url(../img/email.png) right 15px no-repeat #f1f1f1; border: 3px solid #c1c1c1; border-radius: 0px; color: #333; font-size: 16px; font-weight: normal; height:54px; padding: 10px 50px  10px 18px;  }
.form-control:focus{ border-color:#42b0e2; outline:0; -webkit-box-shadow:none; box-shadow:none; }
.form-error, .form-error:focus { border:3px solid #f00; }
.form-control::-moz-placeholder { color:#707070; }
.form-control:-ms-input-placeholder { color:#707070; }
.form-control::-webkit-input-placeholder { color:#707070; }
.btn-popup { background:#e43b2c; border-bottom: 3px solid rgba(0, 0, 0, 0.2); color:#fff; display:block; font-size: 21px; font-weight: bold; margin:20px auto; padding: 13px; text-align:center; max-width: 400px; }
.btn-popup:focus, .btn-popup:hover, .btn-popup:active  { background:#cd291a; color:#fff; }
.btn-subscribe { border:none; background:#e43b2c; border-radius: 0px; border-bottom: 3px solid rgba(0, 0, 0, 0.2); color:#fff; display:block; font-size: 21px; font-weight: bold; padding: 13px; text-align:center; }
.btn-subscribe:focus, .btn-subscribe:hover, .btn-subscribe:active  { background:#cd291a; color:#fff; }
.footer { color:#b0b0b0; border-top:2px solid #e7e7e7; display:block; font-size:18px; text-align:center; padding:40px 0px; }
.modal-backdrop.in { opacity: 0.9; }
.subscribe-modal .modal-dialog { border-radius:5px; border:5px solid rgba(0, 0, 0,0.5); margin:100px auto; }
.subscribe-modal .modal-content { padding:30px; position: relative; }
.subscribe-modal__title { color:#2f2f2f; display:block; font-size:48px; font-weight:bold; line-height:normal; text-align:center; }
.subscribe-modal__info { display:block; color:#919191; font-size:16px; text-align:center; }
.subscribe-modal .close { background:url(../img/closemodal.png); display:block; height:37px; width:39px; position:absolute; top:-15px; right:-15px; opacity: 1; }
.subscribe-modal .progress { border-radius: 0px; height:35px; }
.subscribe-modal .progress-bar { font-size:12px; text-align: left; padding:10px; line-height: normal; }
.subscribe-modal .progress-bar-success { background-color: #e43b2c; }
/* ========== Start Media ========== */
@media (min-width: 768px) {
.subscribe-modal .modal-dialog { width: 700px; }
}
@media (min-width: 992px) and (max-width: 1199px) {
.main__title { font-size: 24px; padding:0px 0px 15px 0px; }
.main__subtitle { font-size: 18px; }
.main__info { font-size: 16px; margin-bottom:20px; }
}
@media (min-width: 768px) and (max-width: 991px) {
.header { font-size: 28px; }
.main { padding: 15px 0 30px 0; }
.main__title { font-size: 28px; }
.main__subtitle { font-size: 18px; }
.main__info { font-size: 16px; }
}
@media (max-width: 767px) {
.clearfix-10 { height:7px; }
.clearfix-20 { height:14px; }
.clearfix-30 { height:21px; }
.header { font-size: 24px; padding:15px 0px; }
.main { padding: 0px 0 30px 0; }
.main__title { font-size: 24px; padding:0px 0px 15px 0px; }
.main__subtitle { font-size: 18px; }
.main__info { font-size: 16px; margin-bottom:20px; }
.input-group { padding-left:40px; }
.input-group__icon { max-width:30px; top:5px; }
.newsletter { padding:20px 15px; }
.newsletter__title { font-size: 22px; }
.newsletter__info { font-size: 14px; }
.newsletter__arrow { display:none; }
.btn-popup { font-size: 22px; margin:15px auto; padding: 10px; }
.subscribe-modal .modal-dialog { margin:15px; }
.subscribe-modal .modal-content { padding:15px; }
.subscribe-modal__title { font-size:36px; }
.subscribe-modal__info { font-size:14px; }
.form-large { font-size: 14px; }
.btn-subscribe { font-size: 16px; padding: 10px; }
.footer { font-size:16px; padding:30px 0px; }
.subscribe-modal .progress-bar { font-size:11px; }
}
@media (max-width: 599px) {
.header { font-size: 17px; }
.main__title { font-size: 22px; }
.main__subtitle { font-size: 16px; }
.main__info { font-size: 12px; }
.newsletter__title { font-size: 20px; }
.btn-popup { font-size: 18px; }
.subscribe-modal__title { font-size:28px; }
.btn-subscribe { font-size: 14px; }
.subscribe-modal .progress-bar { line-height: 11px; }
.footer { font-size:14px; }
}
@media (max-width: 479px) {
.main { padding: 0px 0 15px 0; }
.main__title { font-size: 17px; }
.main__subtitle { font-size: 14px; }
.newsletter__title { font-size: 18px; }
.newsletter__info { font-size: 13px; }
.btn-popup { font-size: 16px; }
.subscribe-modal__title { font-size:13px; }
.form-large { font-size: 13px; }
.btn-subscribe { font-size: 13px; }
.subscribe-modal__info { font-size:13px; }
.input-group { padding-left:0px; }
.input-group__icon { display:none; }
.footer { font-size:11px; padding:20px 0px; }
.subscribe-modal .progress-bar {font-size: 22px;}
}
@media (max-width: 359px) {
.main__title { font-size: 18px; }
.newsletter__title { font-size: 16px; }
.btn-popup { font-size: 14px; }
.subscribe-modal__title { font-size:20px; }
.btn-subscribe { font-size: 11px; }
}
